diff --git a/cmake/FindGoogleTest.cmake b/cmake/FindGoogleTest.cmake
index 15c22cd..0d2a179 100644
--- a/cmake/FindGoogleTest.cmake
+++ b/cmake/FindGoogleTest.cmake
@@ -59,6 +59,7 @@ else(GTEST_INCLUDE_DIRS AND GTEST_LIBRARIES AND GTEST_MAIN_LIBRARIES)
       /ACG/acgdev/gcc-x86_64/gtest/lib
       /opt/local/lib
       /usr/local/lib
+      /usr/lib64
       /usr/include
       "C:/libs/win32/gtest/lib"
       NO_DEFAULT_PATH )
@@ -70,6 +71,7 @@ else(GTEST_INCLUDE_DIRS AND GTEST_LIBRARIES AND GTEST_MAIN_LIBRARIES)
       /ACG/acgdev/gcc-x86_64/gtest/lib
       /opt/local/lib
       /usr/local/lib
+      /usr/lib64
       /usr/include
       "C:/libs/win32/gtest/lib"
       NO_DEFAULT_PATH )
